Can you try again with [1]?

The one you used is with quirk NVME_QUIRK_NO_DEEPEST_PS, let's see if
that quirk is unnecessary.


You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

  Samsung SSD corruption (fsck needed)

To manage notifications about this bug go to:

ubuntu-bugs mailing list

Reply via email to